<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for bus_lists in bus_lists package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  bus_lists module in bus_lists package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'BusLists',
    'names'         => 'BusLists',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'BusLists',
        'sub'   => 'BusLists',
        'list'  => 'List of bus_lists',
        'edit'  => 'Edit bus_lists',
        'create'    => 'Create new bus_lists'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'name'                       => 'name',
        'source'                     => 'source',
        'destination'                => 'destination',
        'available_days'             => 'available_days',
        'departure_time'             => 'departure time',
        'reach_time'                 => 'reach time',
        'fare'                       => 'fare',
        'seats_number'               => 'number of seats ',
        'transport_part'             => 'transport partner',
        'bus_category'               => 'bus category',
        'bus_number'                 => 'bus number',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'name'                       => 'name',
        'source'                     => 'source',
        'destination'                => 'destination',
        'available_days'             => 'Available Days',
        'departure_time'             => 'Departure Time',
        'reach_time'                 => 'Reach Time',
        'fare'                       => 'Fare',
        'seats_number'               => 'Number of seats ',
        'transport_part'             => 'Transport Partner',
        'bus_category'               => 'Bus Category',
        'bus_number'                 => 'Bus Number',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'name', 'data-column' => 1, 'checked'],
        'source'                     => ['name' => 'source', 'data-column' => 2, 'checked'],
        'destination'                => ['name' => 'destination', 'data-column' => 3, 'checked'],
        'available_days'             => ['name' => 'Available Days', 'data-column' => 4, 'checked'],
        'departure_time'             => ['name' => 'Departure Time', 'data-column' => 5, 'checked'],
        'reach_time'                 => ['name' => 'Reach Time', 'data-column' => 6, 'checked'],
        'fare'                       => ['name' => 'Fare', 'data-column' => 7, 'checked'],
        'seats_number'               => ['name' => 'Number of seats ', 'data-column' => 8, 'checked'],
        'transport_part'             => ['name' => 'Transport Partner', 'data-column' => 9, 'checked'],
        'bus_category'               => ['name' => 'Bus Category', 'data-column' => 10, 'checked'],
        'bus_number'                 => ['name' => 'Bus Number', 'data-column' => 11, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'BusLists',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
