@extends('resource.index')
@php
$links['create'] = guard_url('bus_lists/bus_lists/create');
$links['search'] = guard_url('bus_lists/bus_lists');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('bus_lists::bus_lists.title.main') !!}
@stop

@section('sub.title') 
{!! __('bus_lists::bus_lists.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('bus_lists/bus_lists')!!}">{!! __('bus_lists::bus_lists.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('bus_lists::bus_lists.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$bus_lists->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
