@extends('resource.show')

@php
$links['back'] = guard_url('bus_lists/bus_lists');
$links['edit'] = guard_url('bus_lists/bus_lists') . '/' . $bus_lists->getRouteKey() . '/edit';
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('bus_lists::bus_lists.title.main') !!}
@stop

@section('sub.title') 
{!! __('bus_lists::bus_lists.title.show') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('$bus_lists/bus_lists')!!}">{!! __('bus_lists::bus_lists.name') !!}</a></li>
  <li>{{ __('app.show') }}</li>
@stop

@section('tabs') 
@stop

@section('tools') 
    <a href="{!!guard_url('$bus_lists/bus_lists')!!}" rel="tooltip" class="btn btn-white btn-round btn-simple btn-icon pull-right add-new" data-original-title="" title="">
            <i class="fa fa-chevron-left"></i>
    </a>
@stop

@section('content') 
    @include('bus_lists::bus_lists.partial.show', ['mode' => 'show'])
@stop
